<|"microscopicDoF" -> <|"Y0" -> SparseArray[Automatic, {6, 3}, 0, 
     {1, {{0, 1, 1, 2, 3, 3, 4}, {{3}, {3}, {3}, {3}}}, 
      {1/2, 1/3, -1/2, 1/3}}], "Y0p" -> SparseArray[Automatic, {6, 3, 1}, 0, 
     {1, {{0, 0, 0, 0, 0, 0, 0}, {}}, {}}], "Y1" -> zeroDimensionTensor|>, 
 "microscopicStrain" -> <|"F0" -> SparseArray[Automatic, {12, 3}, 0, 
     {1, {{0, 0, 0, 1, 3, 4, 5, 7, 8, 9, 9, 9, 9}, {{3}, {1}, {2}, {2}, {3}, 
       {1}, {2}, {2}, {3}}}, {-2/3, 1, \[Eta]/2, \[Eta], 1/3, 1, -1/2*\[Eta], 
       \[Eta], 1/3}}], "F0p" -> SparseArray[Automatic, {12, 3, 1}, 0, 
     {1, {{0, 0, 0, 0, 1, 2, 3, 4, 5, 6, 6, 6, 6}, {{3, 1}, {3, 1}, {2, 1}, 
       {3, 1}, {3, 1}, {2, 1}}}, {1/2, 1/3, \[Eta]/12, -1/2, 1/3, 
       \[Eta]/12}}], "F0s" -> SparseArray[Automatic, {12, 3, 1, 1}, 0, 
     {1, {{0, 0, 0, 0, 1, 1, 2, 3, 3, 4, 4, 4, 4}, {{1, 1, 1}, {3, 1, 1}, {1, 
       1, 1}, {3, 1, 1}}}, {1/24, 1/24, 1/24, 1/24}}], 
   "F1" -> zeroDimensionTensor, "F1p" -> zeroDimensionTensor, 
   "F2" -> zeroDimensionTensor, "F2tilde" -> zeroDimensionTensor|>, 
 "LagrangeMultipliers" -> <|"G0" -> SparseArray[Automatic, {3, 3}, 0, 
     {1, {{0, 0, 0, 1}, {{3}}}, {8*a*EA*\[Eta]^2*\[Rho]}}], 
   "G0p" -> SparseArray[Automatic, {3, 3, 1}, 0, 
     {1, {{0, 1, 2, 3}, {{1, 1}, {3, 1}, {2, 1}}}, 
      {2*a*EA*\[Rho], -8*a*EA*\[Eta]^2*\[Rho], -1/2*(a*EA*\[Eta]*\[Rho])}}], 
   "G1" -> zeroDimensionTensor|>, "elasticityLeadingOrder" -> 
  <|"K0" -> SparseArray[Automatic, {3, 3}, 0, 
     {1, {{0, 1, 2, 3}, {{1}, {2}, {3}}}, {2*a*EA*\[Rho], 
       (a*EA*\[Eta]^2*(1 + 4*\[Eta]^2)*\[Rho])/2, 8*a*EA*\[Eta]^2*\[Rho]}}], 
   "K1" -> zeroDimensionTensor, "K2" -> zeroDimensionTensor, 
   "K2tilde" -> zeroDimensionTensor|>, "elasticityCoupling" -> 
  <|"A0" -> SparseArray[Automatic, {3, 3, 1}, 0, 
     {1, {{0, 0, 1, 2}, {{3, 1}, {2, 1}}}, 
      {(a*EA*\[Eta]*(3 + 4*\[Eta]^2)*\[Rho])/6, (2*a*EA*\[Eta]^3*\[Rho])/
        3}}], "A1" -> zeroDimensionTensor|>, "elasticityGradient" -> 
  <|"B0" -> SparseArray[Automatic, {3, 1, 3, 1}, 0, 
     {1, {{0, 0, 1, 2}, {{1, 2, 1}, {1, 3, 1}}}, {(a*EA*\[Eta]^4*\[Rho])/6, 
       (a*EA*(9 + 4*\[Eta]^2)*\[Rho])/18}}], 
   "C0" -> SparseArray[Automatic, {3, 3, 1, 1}, 0, 
     {1, {{0, 1, 1, 2}, {{1, 1, 1}, {3, 1, 1}}}, {(a*EA*\[Rho])/12, 
       (a*EA*\[Eta]^2*\[Rho])/3}}]|>, "boundaryTerms" -> 
  <|"a0" -> zeroDimensionTensor, "k1" -> zeroDimensionTensor|>, 
 "solvabilityConditions" -> <||>|>
